<?xml version="1.0" encoding="utf-8"?>
<registry>
  <record name="ploneintranet.layout.push_server_reader_url">
    <value>ws://127.0.0.1:15674/ws</value>
  </record>

  <record name="ploneintranet.layout.push_server_writer_host">
    <value>127.0.0.1:5672</value>
  </record>

  <record name="ploneintranet.layout.push_server_reader_login">
    <value>guest</value>
  </record>

  <record name="ploneintranet.layout.push_server_reader_password">
    <value>guest</value>
  </record>
  <record name="ploneintranet.layout.push_server_writer_login">
    <value>guest</value>
  </record>

  <record name="ploneintranet.layout.push_server_writer_password">
    <value>guest</value>
  </record>

  <record name="ploneintranet.layout.push_exchange">
    <value>amq.topic</value>
  </record>

  <record name="ploneintranet.layout.notification_exchange">
    <value>amq.topic</value>
  </record>

</registry>
